Error

two or more packages specified (libopengl0-glvnd-nvidia libsane-extras)